2008年7月16日

[plamo:29262] Re: Drupal Multiple Vulnerabilities

くわむらです

ありがとうございます。

Plamo-4.22 用の drupal-5.8 のパッケ−ジをつくりました。

--
パッケージのアーカイブ場所:

http://www.linet.gr.jp/~juk/plamo/parts/4.22/

WWW/PHPAppli/drupal-5.8-noname-P1.tgz
--

Drupal-6.3 の日本語版アーカイブも上がってました
http://downloads.sourceforge.net/drupal-jp
Plamo-4.5 のDrupalはこれをベースにしてます。
# そろそろ人柱募集です。


2008/7/14 KATOH Yasufumi <karma@xxxxx>:
> 加藤泰文です.
>
> * Drupal Multiple Vulnerabilities
> http://secunia.com/advisories/31028/
> # 5.8, 6.3 が出てますね.5.7, 6.2 に対するパッチもあり.
>
> --
> ==============================================
> (((( 加藤泰文
> ○-○ karma @ jazz.email.ne.jp
> ==============================================
> (Web Page) http://www.ne.jp/asahi/ka/to/
> ==============================================
>
>
>

--
Jun Kuwamura
rC Cn
^
~

投稿者 xml-rpc : 2008年7月16日 18:47
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75355
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。